Subject: (urth) Invisible Library, third Vironese history

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Tue, 30 Oct 2001 11:53:33 +0000

Jerry Friedman wrote
>Oh--any hints on where in TBotSS I should look for the history by the guy
>from Chicago?  I have only a vague memory of that.

I finally asked over on the Whorl side and Rostrum pointed me toward ON
BLUE'S WATERS, p. 51.

"In addition [to Scleroderma's account], there was a man in Urbasecundus
who was said to have produced a similar book, although I had never seen it."

=mantis=

Sirius Fiction
Has Moved To
http://www.siriusfiction.com/

*More Wolfe info & archive of this list at http://www.urth.net/urth/